For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
      • POSTCreate Consumer Plaid Link Token
      • POSTVerify Bank Account
Get a Demo
LogoLogo
API ReferencePlaid

Verify Bank Account

POST
https://host.com/v2/accounts/:account_external_id/verify/
POST
/v2/accounts/:account_external_id/verify/
$curl -X POST https://host.com/v2/accounts/account_external_id/verify/ \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "plaid_link_token": "string"
>}'
Verify bank account using Plaid microdeposits
Was this page helpful?
Previous

Create Transaction Hold

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_external_idstringRequired

Request

This endpoint expects an object.
plaid_link_tokenstringRequired

Response